Semtools - Bug #4772

Annotation cell selection also selects data table cell
02/08/2010 10:15 AM - ben leinfelder

Status: New Start date: 02/08/2010
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Morpho Plugin Estimated time: 0.00 hour
Target version: morpho-plugin-0.9.0 Spent time: 0.00 hour
Bugzilla-ld: 4772

Description

It seems that part of column model sharing between the annotation table and the data table results in the cell selection also being
shared. It's not a huge deal, but it does make the data table get marked as "dirty" and then you're prompted to save the changes
even if you haven't made any changes.

| want the columns to continue to be aligned, but | want different cell selection models. Oh, and | also want the column selection
models to be shared. Hmm...

History

#1 - 03/27/2013 02:28 PM - Redmine Admin
Original Bugzilla ID was 4772

#2 - 11/26/2013 08:51 AM - ben leinfelder

- Target version changed from Unspecified to morpho-plugin-0.9.0
